BODY {margin:0px 0px 0px 0px ; padding:0px 0px 0px 0px; FONT-SIZE: 100%; 
}
P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 80%; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers
}
UL.list {
	FONT-SIZE: 80%; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers
}
UL.list_sub {
	FONT-SIZE: 100%; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers
}
OL.listo {
	FONT-SIZE: 80%; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers
}
HR {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #42bd2f; PADDING-TOP: 0px; HEIGHT: 1px
}
IMG {
	DISPLAY: block
}
.inline {
	DISPLAY: inline
}
.historyon {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers
}
TD.plain {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers
}
TH.plain {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers
}
TD.PlainBld {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers
}
TD.data {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #d4edcf
}
TH.data {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #d4edcf
}
TH.dataNavy {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #4b5793
}
TH.dataGreen {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #008000
}
H1 {
	MARGIN-BOTTOM: 0px
}
H1.title {
	BACKGROUND-POSITION: 0px 4px; MARGIN-TOP: 7px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND-IMAGE: url(images/button_h2.gif); MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #0b5311; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Univers
}

H1.subtitle {
	MARGIN-TOP: 7px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #0b5311; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Univers
}
.mainContent H1, .mainContent H1.title, H2 {BACKGROUND-POSITION: 0px 4px; MARGIN-TOP: 7px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 100%;  MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #0b5311; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Univers}

h2.blue {margin: 0px 0px 0px 0px;  padding: 0px 0px 0px 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #333366; FONT-FAMILY: Verdana, Arial, Univers}
h2.green {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #0C790C; FONT-FAMILY: Verdana, Arial, Univers}

.bluebar {background-color: #E7E6ED; font-size: 90%; padding:5px 5px 5px 5px;}
.greenbar {background-color: #AAC874; font-size: 90%; padding:5px 5px 5px 5px;}
.surround {border: #9F9CBA 1px solid; margin-right: 10px; margin-bottom:10px;}
table.placegreen {border: #47B930 1px solid; margin-right: 10px; margin-bottom:10px; margin-top:10px; background-color: #E7E6ED;}
table.placegreen p {FONT-SIZE: 80%; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers; padding: 3px}

table.placeblue {border: #9F9CBA 1px solid; margin-right: 10px; margin-bottom:10px; margin-top:10px; background-color: #FFFFFF;}
table.placeblue p {FONT-SIZE: 80%; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers; padding: 3px; margin:0}

table.placealt {border: #47B930 1px solid; margin-right: 10px; margin-bottom:10px; margin-top:10px; background-color: #FFFFFF;}
table.placealt p {FONT-SIZE: 80%; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers; padding: 3px}


.navybar {background-color: #162675; padding:3px;}
.redbar {background-color: #F0005B; padding:3px;}
.newbar {background-color: #AAC874; padding:3px;}
.navybar h2 {color:#FFFFFF; font-size: 90%; margin: 0; padding: 0;}
.redbar h2 {color:#FFFFFF; font-size: 90%; margin: 0; padding: 0;}
.newbar h2 {color:#FFFFFF; font-size: 90%; margin: 0; padding: 0;}
img.align {	display: inline; vertical-align: middle;}

.surround p {margin:5px 5px 5px 5px;}
.surround2 p {margin:5px 5px 5px 5px;}

.surround ul {margin: 5px 5px 5px 5px;  list-style-type: none; FONT-SIZE: 80%; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers }
.surround ul li {padding: 0px 0px 3px 17px; background: #FFFFFF url(bullet.gif) no-repeat 0.3em 0.4em;}


H3 {
	MARGIN-TOP: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 0px; COLOR: #35366e; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Univers
}
H3.homenews {
	MARGIN-TOP: 10px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; COLOR: #35366e; FONT-FAMILY: Verdana, Arial, Univers
}
H3.new {
	BACKGROUND-POSITION: 0px 4px; MARGIN-TOP: 7px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND-IMAGE: url(button_h2.gif); MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #0b5311; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Univers
}
DIV.NewsPress {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(icon_press.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; BACKGROUND-COLOR: #cbebc4; TEXT-ALIGN: left
}
DIV.NewsAlerts {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(icon_alert.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; BACKGROUND-COLOR: #cbebc4; TEXT-ALIGN: left
}
DIV.NewsSub {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(icon_sub.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; BACKGROUND-COLOR: #cbebc4; TEXT-ALIGN: left
}
DIV.NewsEnforce {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(icon_enforce.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; BACKGROUND-COLOR: #cbebc4; TEXT-ALIGN: left
}
DIV.NewsQuestion {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(icon_consult.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; BACKGROUND-COLOR: #cbebc4; TEXT-ALIGN: left
}
DIV.Globe {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(icon_globe.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; BACKGROUND-COLOR: #cbebc4; TEXT-ALIGN: left
}
DIV.Committee {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(icon_committee.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; BACKGROUND-COLOR: #cbebc4; TEXT-ALIGN: left
}
FORM {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.searchBox {
	WIDTH: 120px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
P.pdf {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 80%; PADDING-BOTTOM: 5px; COLOR: #35366e; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #d4edcf
}
P.eu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 80%; PADDING-BOTTOM: 5px; COLOR: #35366e; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #d4edcf
}
.red {
	COLOR: red
}
TD.global {
	BACKGROUND-COLOR: #4b5793
}
TD.globalGreen { height:24px; BACKGROUND-IMAGE: url(history_bar.gif); BACKGROUND-REPEAT: no-repeat;  background-position: top right;  BACKGROUND-COLOR: #339900
}
TD.search {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #339900
}
TD.SecondaryNav {
	BORDER-RIGHT: #ffffff 0px solid; padding: 1px 4px 1px 0px; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #339900
}
TD.SecondaryNavOn {
	BORDER-RIGHT: #ffffff 0px solid; padding: 1px 4px 1px 0px; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #1f3e75
}
TD.SecondaryNavOnsml {
	BORDER-RIGHT: #ffffff 0px solid; padding: 1px 4px 1px 0px; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #99CC66
}
TD.SideNav {
	BACKGROUND-COLOR: #FFFFFF
}
TD.spacer {
	BACKGROUND-IMAGE: url(images/button_bg_dots.gif)
}
TD.Green {
	BACKGROUND-COLOR: #339933
}
TD.Newstext {
	FONT-SIZE: 80%; COLOR: #2c3240; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #edf8e7
}
TD.LightGreen {
	BACKGROUND-COLOR: #edf8e7
}
TD.Footer {
	FONT-SIZE: 80%; COLOR: #0a6808; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #FFFFFF
}
TD.navy {
	BACKGROUND-COLOR: #44508F
}
TD.GreenFooter { BACKGROUND-COLOR: #93C63B; BACKGROUND-IMAGE: url(footer.gif); BACKGROUND-REPEAT: no-repeat; background-position: top left;}

TD.bgimage {
	BACKGROUND-IMAGE: url(images/button_side.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 100px
}
TD.beige {
	BACKGROUND-COLOR: #ffff99
}
A:link {
	FONT-SIZE: 100%; COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 100%; COLOR: #660066; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #cbebc4; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-SIZE: x-small; COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-SIZE: x-small; COLOR: #660066; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
UNKNOWN {
	COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #cbebc4; TEXT-DECORATION: underline
}
A.searchLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A.searchLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #660066; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A.searchLink:hover {
	FONT-WEIGHT: bold; COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #d4edcf; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #660066; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-WEIGHT: bold; COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #d4edcf; TEXT-DECORATION: underline
}
A.sidenavoff:link {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.sidenavoff:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.sidenavoff:hover {
	FONT-WEIGHT: bold; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #339900; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #093206; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #093206; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #88d27b; TEXT-DECORATION: none
}
A.sidenavon:link {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.sidenavon:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.sidenavon:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #1f3e75; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #1f3e75; TEXT-DECORATION: none
}
A.sidenavonsml:link {
	FONT-SIZE: 80%; COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.sidenavonsml:visited {
	FONT-SIZE: 80%; COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.sidenavonsml:hover {
	COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #99CC66; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #1f3e75; TEXT-DECORATION: none
}
A.homelinks:link {
	FONT-SIZE: 100%; COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A.homelinks:visited {
	FONT-SIZE: 100%; COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A.homelinks:hover {
	COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #cbebc4; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-SIZE: x-small; COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-SIZE: x-small; COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
UNKNOWN {
	COLOR: navy; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #cbebc4; TEXT-DECORATION: underline
}
A.history:link {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.history:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.history:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #4b5793; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #4b5793; TEXT-DECORATION: none
}
A.news:link {
	FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A.news:visited {
	FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A.news:hover {
	COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #ffff33; TEXT-DECORATION: none
}
A.footers:link {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A.footers:visited {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
A.footers:hover {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #4b5793; TEXT-DECORATION: underline
}
A.skipimage:link {
	TEXT-DECORATION: none
}
A.skipimage:visited {
	TEXT-DECORATION: none
}
A.skipimage:hover {
	BACKGROUND-COLOR: #204050
}
A.image:link {
	TEXT-DECORATION: none
}
A.image:visited {
	TEXT-DECORATION: none
}
A.image:hover {
	BACKGROUND-COLOR: #ffffff
}
.formbutton {
	BORDER-RIGHT: #5c6f7a 1px solid; BORDER-TOP: #5c6f7a 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN-LEFT: 20px; BORDER-LEFT: #5c6f7a 1px solid; COLOR: #016f00; BORDER-BOTTOM: #5c6f7a 1px solid; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #c3f379
}
H1.TrainDB_h1 {
	MARGIN-TOP: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.1%; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 3px; COLOR: #0b5311; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Univers
}
TD.TrainDB_data_clear {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers
}
TH.TrainDB_data_clear {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers
}
TD.TrainDB_data_a {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #f2ede9
}
TH.TrainDB_data_a {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #f2ede9
}
TD.TrainDB_data_b {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #d6eed0
}
TH.TrainDB_data_b {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #d6eed0
}
TD.TrainDB_data_mainhead {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #82de72
}
TH.TrainDB_data_mainhead {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #82de72
}
TD.TrainDB_data_subhead {
	FONT-SIZE: 85%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #dbcec4
}
TH.TrainDB_data_subhead {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; BACKGROUND-COLOR: #dbcec4
}
TD.TrainDB_startbar {
	BACKGROUND-COLOR: #919191
}
P.TrainDB_links {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Univers
}
SELECT.TrainDB_input {
	WIDTH: 300px
}


/* Header & Navigation */

#header {margin: 0; padding: 0; height: 108px;  background: url(header.jpg)  no-repeat; background-position: top right; }

#nav    
{margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  width: 100%; list-style-type: none; background: #fff; }

#navlist li 
{float: right; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: auto; display: block; FONT-SIZE: 75%; font-weight:bold;}

#navlist li a, #navlist li a:link
{background: #fff; color: #333; text-decoration: none; padding: 3px 7px 3px 7px; display: block; border-left:1px dashed #192977;}

#navlist li a:hover
{color: #333366; border-bottom: 5px solid #AEAAD0; background: #FFF;}


td.pushright {margin-right:10px}

/* Header & Navigation */

#header {margin: 0; padding: 0; height: 108px;  background:  url(header2.jpg) no-repeat; background-position: top right; }

#nav    {margin: 5px 0px 0px 0px; padding: 0px 0px 0px 0px;  width: 100%; list-style-type: none; background: #fff; }

#navlist ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}


#navlist li {float: right; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: auto; display: block; FONT-SIZE: 75%; font-weight:bold;}

#navlist li a, #navlist li a:link
{background: #fff; color: #333; text-decoration: none; padding: 3px 7px 3px 7px; display: block; border-left:1px dashed #192977;}

#navlist li a:hover
{color: #333366; border-bottom: 5px solid #AEAAD0; background: #FFF;}

.hidden {margin-left: -9000px}

.blockquote {
	FONT-SIZE: 80%; COLOR: #35366E; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}

.bargraph {
	background-image: url("/surveillance/human_foodborne/notifications/images_barchart/bg_fade.png");
	background-repeat:repeat-x;
	background-position:left top;

	FONT-SIZE: 80%; 
	FONT-FAMILY: Verdana, Arial, Univers;
}


.bargraph td {
	padding:4;
	margin:3;
}

.bargraphtext {
	text-align: left;
	font-weight: normal;
}

td.value {
	background-image:  url("/surveillance/human_foodborne/notifications/images_barchart/gridline.gif");
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 8px;
}

A.tracehead:link {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.tracehead:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.tracehead:hover {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}

A.traceslogan:link {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.traceslogan:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: none
}
A.traceslogan:hover {
	FONT-WEIGHT: bold; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Univers; TEXT-DECORATION: underline
}
